/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_share': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#95989a"><path pid="0" d="M190.88 0h9.73c28.33 7.19 57.18 12.41 85.32 20.31 21.28 6.23 38.33 25.21 39.83 47.66.03 30.05.02 60.1.02 90.14-.12 10.71-9.97 20.42-20.79 19.73-10.69.4-20.36-9.32-20.26-19.96-.04-24.52-.08-49.04.03-73.57-44.77 30.81-87.7 64.81-125.38 104.08-12.96 14.47-27.03 29.32-32.75 48.36-7.85 22.82-7.48 52.46 12.58 68.99 11.64 8.07 10.33 27.7-2.22 34.22-11.8 7.18-24.96-1.04-32.46-10.49-37.78-41.55-27.11-108.55 7.11-148.93 40.59-49.38 91.74-88.78 143.38-125.89-22.26-4.86-44.53-9.82-66.66-15.16C169.51 33.65 171.45 3.5 190.88 0z"/><path pid="1" d="M0 270.16c3.01-20.95 36.08-21.9 40.23-1.16 1.4 33.66-.12 67.51.56 101.24 109.83.05 219.66.04 329.48.01.64-33.71-.8-67.54.61-101.18 4.05-20.26 35.89-20.15 40.12.01v120.16c-2.31 10.77-11.31 19.47-22.04 21.76H22.45C11.42 408.93 2.4 399.87 0 388.96v-118.8z"/></g>'
  }
})
